Mailinglist Archive: opensuse-bugs (7967 mails)

< Previous Next >
[Bug 242030] bluez-utils-3.8-8 : array subscript is above array bounds
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 6 Feb 2007 06:55:10 -0700 (MST)
  • Message-id: <20070206135510.6F88625C889@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=242030





------- Comment #1 from seife@xxxxxxxxxx 2007-02-06 06:55 MST -------
i submitted bluez-3.9 to the buildsystem, will have to check if it still has
the same problem.

I assume you already reported that upstream?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References